Subject: mass layoff
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 07:09:39 -0700 (PDT)

Ashley

Please provide the information related to the entire EES group of employees
laid off at the same time.  I did not receive the entire listing.
Furthermore, the information should provide information regarding how the
class of employees being laid off is defined.

Janice Avery

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp